<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>TIOVX User Guide: TIOVX Performance</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<img src="ti_logo.gif">
<tr bgcolor="#CCCCCC"> 
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">


<h1><a class="anchor" id="TIOVX_PERFORMANCE">TIOVX Performance </a></h1><table frame="box" rules="all" cellspacing="0" width="50%" border="1" cellpadding="3">
<tr>
<td><p><a class="el" href="TIOVX_PERFORMANCE_TDA2x_BIOS.html">TDA2x BIOS ONLY Performance Report</a>   </p>
</td></tr>
<tr>
<td><p><a class="el" href="TIOVX_PERFORMANCE_TDA2x_LINUX.html">TDA2x LINUX+BIOS Performance Report</a>   </p>
</td></tr>
<tr>
<td><p><a class="el" href="TIOVX_PERFORMANCE_TDA2Ex_BIOS.html">TDA2Ex BIOS ONLY Performance Report</a>   </p>
</td></tr>
<tr>
<td><p><a class="el" href="TIOVX_PERFORMANCE_TDA2Ex_LINUX.html">TDA2Ex LINUX+BIOS Performance Report</a>   </p>
</td></tr>
<tr>
<td><p><a class="el" href="TIOVX_PERFORMANCE_TDA3x_BIOS.html">TDA3x BIOS ONLY Performance Report</a>   </p>
</td></tr>
</table>
</div>

<html>
<table bordercolor="#FFFFFF" bgcolor="#FFFFFF" width="100%">
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF">
        <hr align="left" noshade size="1">
      </td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000"><b><i>
        &copy Copyright 2017 Texas Instruments Incorporated. All rights reserved. </i></b></font></td>
</tr>
<tr bgcolor="#CCCCCC">
      <td bgcolor="#FFFFFF"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#000000">
        Document generated by <b><i> doxygen </i></b> 1.6.1
  </font></td>
</tr>
</table>
